From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 29 February 2004<P>

BRAVO!, cire~ Ah, already that time of year again <a href="/blend/wv.cgi?id=2004.02.28.18.18.25188">Caesar's Ghost</a> impressive. Ides, a birthdate for a deceased friend. I, too often instead, only think of my pup's birthday and green beer a few days later instead of the betrayals. Good work. Glad to see you back again ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 29 February 2004<P>

corinna~ good realization lines in both The Phone Call and Somber Sleep ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 29 February 2004<P>

Misti~ sounds like you've had some fun times with the commercials from your Pineapple blog entry. The pineapple is a traditional sign of hospitality, btw. It also contains one of the fastest enzymes for marinades. If you are devoted to getting one, good idea for a tattoo :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 29 February 2004<P>

Rennie,<BR>
That is really cool! Yes, I am definitely going with the pineapple idea. Speaking of hospitality, I am having the crew over next Saturday to shoot the Barbie doll sketch. This will be my first time to have visitors...ever. In my entire married life. Family does not count. I think that has contributed to a lot of our problems. We're like Sid and Nancy without the heroin. So...I have the daunting task of cleaning my apartment and clearing off the furniture so people can have a place to sit! Kevin, you are invited. I think you would enjoy working on this show. We're meeting at my place at noon. If you would like to attend, let me know via email and I'll send ya my address. I'm making nachos and taquitos and there will be ice-cold Corona!
<HR>